

#tatarlove{
	font-size: 11px;
	padding-bottom: 23px;

}


#tatarlove img{
	margin-right: 2px;
	margin-bottom: 2px;
	margin-top: 2px;
padding: 3px;
background-color: #f2faff;
border: 1px solid #009EFF;

}

.s7{
	font-size: 44px;
	font-family: Times New Roman, Times, serif;
}

div #yandex {
	width: 225px;
}

#fonts {
	font-size: 11px;
}
.arrow {
	margin-left: 0px;
	margin-top: 2px;
	padding: 25px;
	font-size: 14px;
	border-left-color: #E6FFC1;
	border-left-style: solid;
	border-left-width: 3px;
	color: #7e7e7e;
}
.upper{
		text-transform: uppercase;
}
.arrow li{
	margin-left: 5px;
	list-style-image: url(ar.gif);
}
.arrow #avtor {
	list-style-image: url(ar5.gif);
}

.paragraf p {
	margin-top: 0px;

}
p:first-letter {
	padding-left: 20px;
}
.zurbash:first-letter {
	font-size: 29px;
	padding-left: 0px;
	font-weight: bold;
}

.zurbash2:first-letter {
	font-size: 29px;
	padding-left: 0px;
	font-weight: bold;
}

.about {
	font-size: 14px;
	border-top: 3px double #009EFF;
	padding: 10px;
	margin-top: 20px;
	text-align: right;
}
.about2 {
	color: #323232;
	font-size: 17px;
	border-top: 1px solid #009EFF;
	padding: 10px;
	margin-top: 40px;
}
.about3 {
	color: #323232;
	font-size: 17px;

}

.tolymbai {
font-size: small;
margin-left:55px;
}
a .nohref {
	text-decoration: none;
}
a.underline  {
	text-decoration: none;
	border-bottom: none;
} 
a {
	text-decoration: none;
	border-bottom: 1px solid #c9e7fc;
	color: #2F40FF;
}
a:hover {
	color: #FF4500;
	border-bottom: 1px solid #FD7F00;
}
a:visited {
	color: #0d207b;
}
body {
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	background-color: White;
	color: #212121;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
li {
	list-style-type: disc;
	list-style: none;
}
#abc {
	font-size: 13px;  
	height: 21px; 
	border-top: 4px double #52A600;
	border-bottom: 4px double #52A600;
	background-color: #ADFF2F;
	padding-top: 7px;
	padding-bottom: 4px;
	font-weight: bold;
	margin-top:-5px;
}
#abc li{
	list-style-type: none;
	padding-left: 10px;	
}
#abc a {
	color: #5200D0;
	border-bottom: 1px none #ADFF2F;
}
#abc a:hover {
	color: Red;
	border-bottom: thin solid Red;
}
#tamga {
	padding-left: 101px;
	padding-bottom: 0px;
	  height: 62px; 
}
#tamga a {
	color: #1E90FF;
	word-spacing: 4px;
	text-decoration: none;
	font-size: 22px;
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	border-bottom: 1px none #ADFF2F;	
}
#tamga a:hover {
	color: #FF882F;
	border-bottom: thin dotted #FF882F;
}
.avtors {
	font-size: 13px;
	width: 260px;
	background-image: url(b1.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 15px;
	padding-bottom: 15px;	
}
.avtors li {
	list-style-image: url(list2.gif);
	padding-left: 15px;

}
.avtors li a{
	margin-left: 0px;
}
.avtors li a:hover{
	margin-left: 0px;
}
.avtors .redli {
	list-style-image: url(list3.gif);
}
.ligreen {
	margin-left: 25px;
	font-size: 17px;
}
.ligreen li {
	list-style-image: url(list3.gif);
}
.ligreen li b {
	color: #585858;
}
.ligreen li a {
	text-decoration: none;
	border-bottom: 1px solid #c9e7fc;
	color: #0013f9;
}
.ligreen li a:hover {
	color: #FF4500;
	border-bottom: 1px solid #FD7F00;
}
.ligreen li a:visited {
	color: #0d207b;
}

.ssil2
{
	color: #FFFFFF !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #FFFFFF !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #FFFFFF !important;
	text-decoration: none;
}
.ssil2 a:link
{
	color: #FFFFFF !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #FFFFFF !important;
	text-decoration: none;
}

.ligreen2 {
	font-size: 12px;
	list-style-image: url(list3.gif);
	margin-left: 25px;
}
.ligreen2 a:visited {
	text-decoration: none;
	color: #939393;
	border-bottom: none;
}
.liblue {
	list-style-image: url(list4.gif);
	margin-left: 25px;
}

#content {
	border-left:  1px solid #d2ffa6;
	position: absolute;
	top: 135px;
	left: 270px;
	padding-top: 5px;
	padding-bottom: 50px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	margin-left: 1px;
/* 	border-left: 3px solid #E6FFC1;
 */	font-family: Times New Roman, Times, serif;
	font-size: 104%;
}

#foot {
	border-top: 2px solid #E6FFC1;
	font-size: 11px;
	width: 260px;
	background-image: url(b1.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-top: 15px;
	padding-bottom: 15px;
}
.redli:first-letter {
	font-weight: bold;
}

ul li.rubai{
	background-image: url(im/rubai.gif);
	background-position: left;
	background-attachment: fixed;
	background-repeat: no-repeat;
}

.border {
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 4px;
padding: 4px;
background-color: #f2faff;
border: 1px solid #009EFF;
}

.bordergrey {
	margin-right: 15px;
	margin-bottom: 5px;
	margin-top: 4px;
padding: 2px;
background-color: #EFEDED;
border: 1px solid #BAC4C3;
}

.bordersmall {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
padding: 2px;
background-color: #FFFFFF;
border: 1px solid #D2D2D2;
}


/* tamga================================== */
#tamgalogo a {
text-decoration: none;
border: none;
}
#tamgalogo a:link, #tamgalogo a:visited {
	
position: absolute; 
top: 18px; 
left: 10px;
  width: 351px; 
  height: 52px; 
  padding-top: 13px; 
  text-align: center;
  background: url(im/tteb.gif) top left no-repeat;
  color: #FFF;
  
  }

#tamgalogotat a {
text-decoration: none;
border: none;
}
#tamgalogotat a:link, #tamgalogotat a:visited {
	
position: absolute; 
top: 18px; 
left: 10px;
  width: 351px; 
  height: 52px; 
  padding-top: 13px; 
  text-align: center;
  background: url(im/tteb-tat.gif) top left no-repeat;
  color: #FFF;
  
  }

/* #tamgalogo a:hover {background-position: bottom right;	}
#tamgalogo a em {display: block; margin-top: -0.2em;
} */
.go {
	border: 3px double #809BDE;
	background-color: #ECF0FA;
}
/* tamga================================== */
.small{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.lili{
	list-style-image: none;
	list-style-type: square;
	color: #717171;
	font-size: smaller;
	margin-left: 10px;
}
.copy{
	font-size: 12px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.romb {
 list-style-image: url(romb4.gif);
 margin-left: 30px;
}
#googleup {
	position: absolute;
	top: 1px;
	left: 400px;
}
#rubrik {
	list-style-image: url(romb7.gif);
	position: absolute;
	top: 7px;
	left: 525px;
	font-size: 11px;
	background-color: #FAFFF6;
	border: 1px solid #E6FFD0;
}
#tukaionyklar {
	position: absolute;
	top: 7px;
	left: 380px;
}
#rubrik2 {
	list-style-image: url(romb7.gif);
	position: absolute;
	top: 7px;
	left: 645px;
	font-size: 11px;
	background-color: #FAFFF6;
	border: 1px solid #E6FFD0;
}
.arial{
	font-family: Arial, Helvetica, sans-serif;
	}
	/*====rss================*/
.rssitem {
	padding-top: 5px;
	padding-left: 10px;	
}
.rssdate {
	color: #939393;
	font-size: 10px;
	font-style: italic;
	padding-left: 10px;
}
.rssdesc {
	margin-bottom: 10px;
}
/*========rss========================*/